Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 09:22:38 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery grace                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  grace Bot:  Hi Grace ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8240126655 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96597290776            01:12 PM, 14th Mar                     grace                    Ok           01:12 PM, 14th Mar                   mayar                   Hi Grace, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:13 PM, 14th Mar                     grace                    Hi           01:13 PM, 14th Mar                     grace                    I just was tracking my order but the status is reschedule delivery why?           01:14 PM, 14th Mar                     grace                    Alooo           01:15 PM, 14th Mar                     grace                    Anyone there?!!           01:15 PM, 14th Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           01:15 PM, 14th Mar                     grace                    Ok           01:15 PM, 14th Mar                   mayar                   We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception.  ​ Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (+96597290776)  ​ We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           01:17 PM, 14th Mar                     grace                    Yes           01:18 PM, 14th Mar                     grace                    As no one called me up to date           01:18 PM, 14th Mar                     grace                    When is it expected to deliver??           01:19 PM, 14th Mar                     grace                    Hello           01:20 PM, 14th Mar                   mayar                   we will contact the delivery company to be able to tell you the exact time           01:21 PM, 14th Mar                   mayar                   Is there anything else i can help you with?            01:21 PM, 14th Mar                     grace                    No thanks I will wait the courier call           01:21 PM, 14th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:22 PM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2243136